Hi,

My vim-redhat package isn't building in the OBS for the Fedora 26 build target as it is giving the unresolvable issue:

nothing provides perl(Getopt::Long) needed by perl-devel, nothing provides perl(Getopt::Long) needed by autoconf, nothing provides perl(Getopt::Long) needed by automake
I do not know why. I have tried to provide a perl-Getopt-Long package but it wouldn't build either, giving the same error. Any ideas what I need to do to fix this issue?

Thanks for your time